//Teacher.java
package Task5;

public class Teacher extends Person {
    String school;
    String id;

    public void printInfo() {
        System.out.println("name:\t" + this.name);
        System.out.println("gender:\t" + this.gender);
        System.out.println("birthday:\t" + this.birthday);
        System.out.println("school:\t" + this.school);
        System.out.println("id:\t" + this.id);
    }
}
